@media (max-width: 980px) {

    /* ЗАКРЫТОЕ меню — только прозрачность */
    .tmenu-mobile:not(.tmenu-mobile_opened),
    .tmenu-mobile:not(.tmenu-mobile_opened) .tmenu-mobile__container,
    .tmenu-mobile:not(.tmenu-mobile_opened) .t450,
    .tmenu-mobile:not(.tmenu-mobile_opened) .t450__container {
        background-color: transparent !important;
    }

    /* ОТКРЫТОЕ меню — твой цвет */
    .tmenu-mobile.tmenu-mobile_opened,
    .tmenu-mobile.tmenu-mobile_opened .tmenu-mobile__container,
    .tmenu-mobile.tmenu-mobile_opened .t450,
    .tmenu-mobile.tmenu-mobile_opened .t450__container {
        background-color: #cef0a4 !important;
    }
}